import styles from './Button.module.css';

export default function Button({ children, variant = 'primary', ...props }) {
  const className = `${styles.button} ${styles[variant]}`;
  return (
    <button className={className} {...props}>
      {children}
    </button>
  );
}
